<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Overcoming Sales Objections]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p20.swf"/>
		</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
									 <P1><![CDATA[When you introduce the SG System III, you may find that you'll need to handle some predictable misconceptions and objections. Here are some tips on how to respond to frequently asked questions.]]></P1>
									 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	
					</Content>
	
					
		
		  	<Content id="" Class="Bullets" DefaultType="Instruction" Type="Special" SpId="A3">
								 <P1><![CDATA[Roll over each objection to learn tips on how to respond.]]></P1>
					  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>				
	  </Content>
	  
		<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[When you introduce the SG System III, you may find that you'll need to handle some predictable misconceptions and objections. Here are some tips on how to respond to frequently asked questions.]]></P1>
		</Content>

  </Contents>








